$themes: (
  hydra: (
    color-bg-primary: #211F3F,
    color-bg-secondary: #231F40,
    color-bg-tertiary: #141233,
    color-button-primary: #416DE9,
    color-button-secondary: #2E2A4A,
    color-button-text: #FFFFFF,
    color-text-primary: #FFFFFF,
    color-text-secondary: transparentize(#FFFFFF, 0.25),
    color-text-tertiary: transparentize(#FFFFFF, 0.4),
    color-text-inactive: rgba(#FFFFFF, 0.75),
    color-icon-primary: rgba(#FFFFFF, 0.16),
    color-icon-bg: rgba(#FFFFFF, 0.16),
    color-ui-accent: #5B6DEE,
    color-ui-success: #5BE081,
    color-ui-error: #EA5454,
    color-input-primary: #FFFFFF,
    color-input-border: transparent,
    border-color: hsla(0,0%,100%,.1),
    border: 1px solid #141233,
    corner-radius: 4px,
    button-height: 46px,
  ),
  coinflip: (
    color-bg-primary: #FAF9F7,
    color-bg-secondary: #FAF9F7,
    color-bg-tertiary: #E5E5E5,
    color-button-primary: #7050EF,
    color-button-secondary: #2E2A4A,
    color-button-text: #FFFFFF,
    color-button-text-secondary: #7050EF,
    color-text-primary: #14072D,
    color-text-secondary: transparentize(#FFFFFF, 0.25),
    color-text-tertiary: #14072D,
    color-text-inactive: rgba(#14072D, 0.6),
    color-icon-primary: rgba(#FFFFFF, 0.16),
    color-icon-bg: #FAF9F7,
    color-ui-accent: #7050EF,
    color-ui-success: #5BE081,
    color-ui-error: #EA5454,
    color-input-primary: #14072D,
    color-input-border: transparent,
    border-color: #FAF9F7,
    border: 1px solid #141233,
    corner-radius: 20px,
    button-height: 40px,
  ),
  blockset: (
    color-bg-primary: #FFFFFF,
    color-bg-secondary: #FFFFFF,
    color-bg-tertiary: mix(white, #DCE7FE, 70%),
    color-button-primary: #1668BC,
    color-button-secondary: #EFEFF2,
    color-button-text: #FFFFFF,
    color-select-primary: mix(white, #DCE7FE, 70%),
    color-text-primary: #00254E,
    color-text-secondary: transparentize(#FFFFFF, 0.25),
    color-text-tertiary: rgba(#141233, 0.4),
    color-text-inactive: #00254E,
    color-icon-primary: rgba(#FFFFFF, 0.16),
    color-ui-accent: #05AFF2,
    color-ui-success: #5BE081,
    color-ui-error: #EA5454,
    color-input-primary: #A4B0C0,
    color-input-border: #DEE5EF,
    border-color: #EFEFF2,
    border: 1px solid #EFEFF2,
    dropdown-color: #C4C4C4,
    box-shadow: 0px 1px 9px 1px rgba(0, 0, 0, 0.04),
    corner-radius: 8px,
    header-height: 75px,
  ),
);

$grid: 8px; // set to your desired line-height and base grid unit
$icon-path: "~butter-vue/assets/icons/";
$font-path: "~butter-vue/assets/fonts/";
$font-sans: "Circular-Pro-Book";
$font-sans-bold: "Circular-Pro-Bold";
$font-mono: 'Space Mono', monospace;
$page-width: 1280px;
